summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtaler-build/update_exchange.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/taler-build/update_exchange.sh b/taler-build/update_exchange.sh
index f69c1cf..c6507f3 100755
--- a/taler-build/update_exchange.sh
+++ b/taler-build/update_exchange.sh
@@ -34,7 +34,7 @@ TOP=$(pwd)
lcov -d $TOP -z
TALER_AUDITORDB_POSTGRES_CONFIG=$TALER_CHECKDB \
TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB \
- TALER_BANK_ALTDB=$TALER make check || exit 1
+ TALER_BANK_ALTDB=$TALER_CHECKDB make check || exit 1
lcov -d $TOP -c --no-external -o doc/coverage/coverage.info
lcov -r doc/coverage/coverage.info **/test_* -o doc/coverage/rcoverage.info
genhtml -o doc/coverage doc/coverage/rcoverage.info